GET
/affiliate_seller/202608/conversations/group_counts
Query the number of sessions grouped by status such as read, unread, starred and archived.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”shop_cipher
required
string
Identifies the shop. Obtain it from the Get Authorized Shops API.
Responses
Section titled “Responses”Success
Media typeapplication/json
object
code
Status code; 0 means success.
integer format: int64
message
Success or failure message.
string
request_id
Request log ID.
string
data
object
data
Conversation count data grouped by inbox category.
object
group_counts
Conversation counts for each inbox category.
Array<object>
object
group_type
Group type name, e.g.
- UNREAD -UNREPLIED -STARRED -ARCHIVED
string
count
Conversation count in this group
integer format: int64
Example
{ "code": 0, "data": { "data": { "group_counts": [ { "group_type": "UNREAD", "count": 10 } ] } }, "message": "Success", "request_id": "202203070749000101890810281E8C70B7"}